Fix-stb-include.patch
Custom-IterativeReader.patch
Cache-compatibility.patch
Bump-soversion.patch
No-cyclic-layers.patch
Check-buffer-length.patch
Fix-crash-in-malformed-animations.patch
Fix-crash-on-invalid-data.patch
Fortify-FreeType-raster.patch
Fortify-lottie-parser.patch
Extend-mDash-array.patch
Include-limits-header.patch
Avoid-nullptr-in-solidColor.patch
Empty-animation-data.patch
Finite-loop-in-VBezier-tAtLength.patch
Reject-reversed-frames.patch
Ignore-unspecified-type.patch
Improve-rendering-performance.patch
Init-keyframe.patch
Check-empty-frames.patch
No-cyclic-structures.patch
Positive-points.patch
Stop-VBezier-length-overflow.patch
Avoid-assertion-failures.patch
No-deadlock.patch
Atomic-render.patch
